<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,800;1,300;1,400;1,600;1,700;1,800&display=swap"
        rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@0,300;0,400;0,600;0,800;1,300;1,400;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
  <title>FullStack Back office</title>
</head>

<body>
  <div id="root" style="height: 100vh"></div>
  <noscript>Your browser does not support JavaScript!</noscript>
</body>

</html>